/*** Leichte Sprache 2025 ***/

#page-content a.dpnglossary.link {
  border-bottom: 1px dotted #000;
  color: #000;
  font-weight: 600;
}

.content-element.layout-0 {
  padding: 10px;  
}


/*** Seite Gesundheit > kein Geld ***/

#page-125 #page-content .container div#c380 {
  margin-bottom: 1rem;
}


/*** Silbentrennung ***/

body p {
   -moz-hyphens: none;
   -o-hyphens: none;
   -webkit-hyphens: none;
   -ms-hyphens: none;
   hyphens: none;
   -webkit-hyphenate-limit-lines: 2;
   hyphenate-limit-lines: 2;
   -webkit-hyphenate-limit-chars: auto 3;
   hyphenate-limit-chars: auto 3;
}

#page-content {
  font-weight: 400;
}

/**** Navi Start ***/

/*.toplevel li a, .toplevel li strong, .toplevel li span {
  font-size: 18px; 
}

.toplevel li ul li a, .toplevel li ul li strong, .toplevel li ul li span {
    font-size: 16px;
}
*/
/*** Navi Ende ***/

#breadcrumb_navi {
  font-size: 14px;
}

div#col3_content {
    width:97%;
}


h1 {
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 11px;
    max-width: 550px;
}

/*** h1 im Text mit Umbruch***/

h1.lsp {
   font-size: 110%;
   line-height: 1.25em;
}

/*#content_mitte div.ce-textpic,
#content_mitte div.ce-textmedia {
    font-size:110%!important;
}*/

/*div.csc-textpic-text p, */
div.ce-textpic.ce-right.ce-intext p {
    line-height: 1.75em;
      margin: 0 0 0.5em;
}


.csc-linkToTop, .csc-linkToTop p {
    float: right;
    margin: 1.5em 0;
    font-size:130%;
}


.con_bottom {
    font-size: 140%;
}

.con_bottom a, .con_bottom a:link {
    color: #d9002b;
    text-decoration: none;
}

.con_bottom a:focus, .con_bottom a:hover,
.con_bottom a:active, .con_bottom a:visited {
    text-decoration: underline;   
}


div.news-latest-item h3, div.news-latest-gotoarchive a, div#c21.csc-default p.bodytext {
    font-size: 140%;
}

/*** Wörterbuch / dpn_glossary ***/

.dpnglossary .text {
  padding-bottom: 0.5rem;
}

p, dl,dd, dt {
  font-size: 118%;
  line-height: 1.75em;
}


.lsp, .backto_lsp {
  font-size: 120%;
  line-height: 1.75em;
}

